\documentclass{article}
\usepackage[T1]{fontenc}
\usepackage[french]{babel}
\usepackage{graphicx}

\input{style.tex}

\graphicspath{ {./images/} }

\begin{document}
    \input{title.tex}
    \tableofcontents

    \newpage

    \section{section1}
    Section content ...
\end{document}